libnvme(2)

NAME
struct nvme_ave_tr_record - AVE Transport Record

SYNOPSIS
struct nvme_ave_tr_record {
__u8 aveadrfam;
__u8 rsvd1;
__le16 avetrsvcid;
__u8 avetraddr[16];
};

Members

aveadrfam
    AVE Address Family

rsvd1
    Reserved

avetrsvcid
    AVE Transport Service Identifier

avetraddr
    AVE Transport Address